package com.zj365.health.act.binddevice

import com.lifesense.android.ble.core.application.BleDeviceManager

object BlueUtil {

    private var blueManage: BleDeviceManager? = null

    init {
        blueManage = BleDeviceManager.getDefaultManager()
    }

    fun getBlueManage(): BleDeviceManager {
        return blueManage!!
    }

}